@charset "utf-8";
/* CSS Document */

.main{
    width: 83%;
    height: 100%;
    margin-left: 17%;
    /*border: solid red;*/
}
h1{
    font-size: 50px;
    text-align: center;
	padding-top: 80px;
}
.first-view p{
    width: 60%;
    display: block;
	font-size: 20px;
	line-height: 2;
	text-align: center;
    margin-left: auto;
    margin-right: auto;
	margin-top: 60px;
    margin-bottom: 200px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: solid 0.5px #59544b;
    border-bottom: solid 0.5px #59544b;
}
.kashiwa{
    width: 100%;
    height: 700px;
    background-image: url("../img/kashiwa-campus.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    
}
.bg-box{
   width: 100%;
   height: 100%;
   background-color: rgba(0,0,0,0.6); 
}
.koshigaya{
    width: 100%;
    height: 500px;
    background-image: url("../img/koshigaya-campus.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
h2{
    padding-top: 40px;
    font-size: 40px;
    text-align: center;
    color: #f7f3e5;
}

.box-area,.box-area-2{
    display: grid;
    grid-template-rows: 100px 100px;
    grid-template-columns: 35% 35% 35%;
    margin-left: 12%;
    margin-top: 60px;
}
.box-area{
   grid-row-gap: 60px;
}
.box{
    width: 60%;
    height: 100px;
    border: solid 2px  #f7f3e5;
    color:  #f7f3e5;
    margin-top: 40px;
    line-height: 100px;
}

.box:hover{
    border: none;
    background-color: #f7f3e5;
    color: #59544b;
    transition-duration: 0.5s;
}
.box a{
    display: block;
    font-size: 20px;
    /*background-color: aquamarine;*/
    width: 100%;
    text-align: center;
}
@media(max-width: 1100px){
   .box a{
    font-size: 14px;
} 
}
@media(max-width:428px){
	.main{
    width: 100%;
	margin-left: 0;
}
	h1{
    font-size: 30px;
    text-align: center;
	padding-top: 100px;
}
	.first-view p{
    width: 70%;
	font-size: 12px;
	line-height: 2;
	text-align: center;
	margin-top: 60px;
         margin-bottom: 100px;
}
	.kashiwa{
    width: 100%;
    height: 900px;
    background-image: url("../img/kashiwa-campus.jpg");
    background-repeat: no-repeat;
    background-size: cover;
	background-position: left;
}
	.koshigaya{
    width: 100%;
    height: 600px;
    background-image: url("../img/koshigaya-campus.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
h2{
    padding-top: 40px;
    font-size: 24px;
    text-align: center;
    color: #f7f3e5;
}

.box-area,.box-area-2{
    display: block;
    margin-top: 60px;
	margin-left: auto;
	margin-right: auto;
	
}
.box{
    /*width: 60%;
    height: 100px;
    border: solid 2px  #f7f3e5;
    color:  #f7f3e5;
    margin-top: 40px;
    line-height: 100px;*/
	margin-left: auto;
	margin-right: auto;
}
    .box a{
    font-size: 18px;
}
}
/*====================アニメーション==================*/
.fadeUpTrigger{
opacity: 0;
}
.fadeUp {
    animation-name: fadeUpAnime;
    animation-delay: 0.8s;
    animation-duration: 2s;
    animation-fill-mode:forwards;
    opacity: 0;
}
/*.box-area.fadeUpTrigger,.box-area-2.fadeUpTrigger{
    animation-name: fadeUpAnime;
    animation-delay: 2s;
    animation-duration: 3s;
    animation-fill-mode:forwards;
    opacity: 0;
}*/
@keyframes fadeUpAnime{
from {
    opacity: 0;
    transform: translateY(100px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}
/*========================javascript==========================*/
.underline-before {
    
    transform: rotate(45deg);
    
	background: linear-gradient(#59544b, #59544b) 0 100%/0 1px no-repeat;
	/*左から、カラー（始点と終点それぞれ同じものを指定）、position / サイズ横縦 繰り返しの有無 */

	transition: background 3s;
	/*トランジションの設定。下線を引く動きをアニメーションにするのに必要 */

	text-decoration: none;
	/*テキストの装飾の設定 */
}

.underline-after {
	background-size: 100% 1px;
  /* 変化後のスタイル。横サイズを0から100%に変えることで指定の文字列に下線を引く */
}

